/* ropa-sans-regular - latin-ext_latin */
@font-face {
    font-family: 'Ropa Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ropa-sans-v10-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/ropa-sans-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/ropa-sans-v10-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/ropa-sans-v10-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/ropa-sans-v10-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/ropa-sans-v10-latin-ext_latin-regular.svg#RopaSans') format('svg'); /* Legacy iOS */
}
/* ropa-sans-italic - latin-ext_latin */
@font-face {
    font-family: 'Ropa Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/ropa-sans-v10-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/ropa-sans-v10-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/ropa-sans-v10-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/ropa-sans-v10-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/ropa-sans-v10-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/ropa-sans-v10-latin-ext_latin-italic.svg#RopaSans') format('svg'); /* Legacy iOS */
}
html {
    overflow-x: hidden;
}
body {
    font-family: "Ropa Sans", sans-serif;
    line-height: 1.8;
    font-size: 18px;
    background: #fff;
    color: #808080;
}
a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #1c5c94;
}
a:hover {
    text-decoration: none;
    color: #2872b4;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    line-height: normal;
    font-weight: normal;
    color: #000;
}
h2, .h2 {
    line-height: 120px;
}
h2, .h2 {
    line-height: 120px;
}
h3, .h3 {
    margin-bottom: 20px;
}
hr {
    width: 120px;
    margin-top: 4rem;
    margin-bottom: 4rem;
    border: 0;
    border-top: 2px solid rgba(0, 0, 0, 0.15)
}
video {
    min-height: 1080px;
}
.services-list {
    list-style-type: none;
    list-style-image: url("shape-li.png");
    margin: 0 10px 10px -24px;
}
.ln0 {
    line-height: normal !important;
}
.vid-a {
    position: absolute;
    text-align: center;
    top: 0px;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: -999;
}
.vid-b {
    position: absolute;
    top: -30%;
    left: -20%;
    width: 140%;
    height: 140%;
    z-index: -998;
}
@media screen and (max-width: 1100px) {
    .vid-b {
        display: none;
    }
}
.text-primary {
    color: #999 !important;
}
.valior {
    width: 123px;
    height: 22px;
}
.shaper {
    background-image: url("shape.png");
    background-repeat: no-repeat;
    background-position: center center;
}
.wna {
    text-transform: uppercase;
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 40px;
    color: #FFF;
}
.wno {
    text-transform: uppercase;
    margin-top: 0px !important;
    padding-top: 0px !important;
    color: #bebebe;
    text-align: right;
}
.wne {
    text-transform: uppercase;
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 10px;
    color: #ababab;
}
.linkedin {
    font-size: 36px;
    float: right;
    margin-top: -8px;
}
.pushed {
    color: #999;
    border-radius: 5px;
    background: #fff;
    padding: 12px;
}
.linen {
    box-shadow: inset 0 -0.6em 0 0 #ebebeb;
}
.linen2 {
    border-bottom: 2px solid #8eadca;
}
.linen3 {
    box-shadow: inset 0 -0.6em 0 0 #fff;
}
.iframe {
    width: 640px;
    height: 440px;
    border: 20px solid #fff !important;
    -webkit-filter: grayscale(10%);
    -moz-filter: grayscale(10%);
    -ms-filter: grayscale(10%);
    -o-filter: grayscale(10%);
    filter: grayscale(10%);
}
@media screen and (max-width: 1200px) {
    .iframe {
        width: 440px;
    }
}
@media screen and (max-width: 512px) {
    .iframe {
        width: 280px;
    }
}
.question {
    font-style: italic;
    margin-bottom: 18px;
    line-height: normal;
    color: #bebebe;
}
.numerus {
    font-size: 48px;
    color: #1c5c94;
    line-height: normal;
}
.quote {
    font-size: 36px;
    line-height: 36px;
    text-align: center;
    color: #acacac;
}
.subquote {
    font-size: 14px;
    color: #cacaca;
    margin-bottom: 100px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 30px;
}
.legal {
    color: rgba(255, 255, 255, 0.4);
    text-align: right;
    margin-bottom: 80px;
}
.nas-lead {
    font-size: 26px;
    margin: 10px 120px 80px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .quote {
        font-size: 28px;
        line-height: 28px;
        color: #acacac;
        text-align: center;
        padding: 0 8%;
        text-align-last: center;
    }
    .subquote {
        font-size: 14px;
        color: #cacaca;
        margin-bottom: 100px;
        text-transform: uppercase;
        letter-spacing: .1em;
        text-align: center;
    }
    .legal {
        color: rgba(255, 255, 255, 0.4);
        text-align: center;
    }
    .nas-lead {
        font-size: 26px;
        margin: 0 0 80px 0;
        text-align: center;
    }
}
.aright {
    float: right;
    margin-right: 5% !important;
    max-width: 95%;
}
@media screen and (max-width: 768px) {
    .aright {
        margin-right: -5% !important;
        min-width: 60%;
        max-width: 90%;
    }
}
.lam {
    margin-top: -60px;
}
.pasa {
    padding: 5%;
}
@media screen and (max-width: 991px) {
    .ssv {
        margin-bottom: 0px !important;
    }
    .ssv .img-fluid {
        max-width: 70% !important;
    }
}
@media screen and (max-width: 991px) {
    .lam {
        margin-top: -90px;
        width: 70% !important;
    }
}
table {
    border-collapse: collapse;
}
table td {
    border: 0 !important;
    vertical-align: text-bottom !important;
}
table tr:first-child td {
    border-top: 0;
}
table tr td:first-child {
    border-left: 0;
}
table tr:last-child td {
    border-bottom: 0;
}
table tr td:last-child {
    border-right: 0;
}
.ftco-navbar-light {
    background: transparent !important;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3;
}
@media screen and (max-width: 991px) {
    .ftco-navbar-light {
        background: #FFF !important;
        top: 0;
        position: relative;
    }
}
.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
@media screen and (max-width: 991px) {
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        text-align: right;
        padding: 20px;
    }
}
.ftco-navbar-light .navbar-nav > .nav-item.ftco-cta a {
    color: #fff;
}
.ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator {
    position: relative;
    margin-left: 20px;
    padding-left: 20px;
}
@media screen and (max-width: 1020px) {
    .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator {
        padding-left: 0;
        margin-left: 0;
    }
}
.ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator:before {
    position: absolute;
    content: "";
    top: 10px;
    bottom: 10px;
    left: 0;
    width: 2px;
    background: rgba(255, 255, 255, 0.05);
}
@media screen and (max-width: 991px) {
    .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator:before {
        display: none;
    }
}
.ftco-navbar-light .navbar-toggler {
    border: none;
    color: rgba(0, 0, 0, 0.5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: .1em;
}
.ftco-navbar-light.scrolled {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    margin-top: -130px;
    background: #fff !important;
}
@media screen and (max-width: 768px) {
    .ftco-navbar-light.scrolled .navbar-nav {
        background: none;
        border-radius: 0px;
        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }
}
@media screen and (max-width: 576px) {
    .ftco-navbar-light.scrolled .navbar-nav {
        background: none;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
.ftco-navbar-light.scrolled .navbar-toggler {
    border: none;
    color: rgba(0, 0, 0, 0.5) !important;
    border-color: rgba(0, 0, 0, 0.5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: .1em;
}
.ftco-navbar-light.scrolled .nav-link {
    padding-top: 0.7rem !important;
    padding-bottom: 0.7rem !important;
    color: #000 !important;
}
.ftco-navbar-light.scrolled .nav-link.active {
    color: #1c5c94 !important;
}
.ftco-navbar-light.scrolled.awake {
    margin-top: 0px;
    -webkit-transition: .3s all ease-out;
    -o-transition: .3s all ease-out;
    transition: .3s all ease-out;
}
.ftco-navbar-light.scrolled.sleep {
    -webkit-transition: .3s all ease-out;
    -o-transition: .3s all ease-out;
    transition: .3s all ease-out;
}
.ftco-navbar-light.scrolled .navbar-brand {
    color: #000;
}
.navbar-brand {
    text-transform: uppercase;
    letter-spacing: .1em;
}
.bg-image {
    display: none;
}
@media screen and (max-width: 1100px) {
    .bg-image, .ftco-cover {
        background-image: url("../images/vid.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        background-size: cover;
    }
}
.ftco-cover {
    background-position: center center;
}
.ftco-cover .ftco-heading {
    font-family: 'Ropa Sans', sans-serif;
    text-align: left;
    font-size: 80px;
    line-height: 0.9;
    color: #333;
    margin: 0 40% 0 12px;
}
@media screen and (max-width: 991px) {
    .ftco-cover .ftco-heading {
        font-size: 50px;
        line-height: 0.9;
        margin: 110px 30% 0 22px;
    }
}
.ftco-cover .ftco-subheading, .ftco-cover p {
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
}
.ftco-subsubheading {
    color: #333;
    font-size: 28px;
    text-align: left;
    max-width: 100%;
    margin: 20px 40% 0 14px;
}
@media screen and (max-width: 991px) {
    .ftco-subsubheading {
        color: #333;
        font-size: 18px;
        text-align: left;
        margin: 20px 30% 0 24px;
    }
}
@media screen and (max-width: 991px) {
    .ftco-cover .btn {
        width: 100% !important;
        border: 1px solid red;
    }
}
.ftco-cover a {
    position: relative;
    color: #fff;
}
.ftco-cover a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1c5c94;
    height: 2px;
    content: " ";
}
.ftco-cover.overlay {
    position: relative;
}
.ftco-cover.overlay:before {
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.ftco-cover .ftco-vh-100 {
    min-height: 600px !important;
}
.ftco-slant {
    position: relative;
    overflow: hidden;
}
.ftco-slant:after {
    width: 120%;
    height: 200px;
    left: -10%;
    background: #f2f2f2;
    -webkit-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
    content: "";
    position: absolute;
    bottom: -100px;
}
@media screen and (max-width: 1020px) {
    .ftco-slant:after {
        bottom: -100px;
    }
}
@media screen and (max-width: 768px) {
    .ftco-slant:after {
        bottom: -100px;
    }
}
.ftco-slant.ftco-slant-white:after {
    background: #fff;
}
.ftco-slant.ftco-slant-dark:after {
    background: #143b60;
}
.ftco-uppercase {
    letter-spacing: .1em;
    font-size: 36px;
}
.btn {
    border-radius: 4px;
    padding: 20px 30px;
    font-size: 14px;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
.btn.btn-sm {
    padding: 10px 20px;
    font-size: 14px;
}
.btn:before {
    display: none;
}
.btn:hover, .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn.btn-primary {
    background: #1c5c94;
    border-color: #1c5c94;
    color: #fff;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
    border-color: #1c5c94;
    background: #1c5c94;
}
.btn.btn-outline-white {
    border-color: rgba(255, 255, 255, 0.2);
    background: none;
}
.btn.btn-outline-white:hover, .btn.btn-outline-white:focus, .btn.btn-outline-white:active {
    background: #fff;
    border-color: #fff;
    color: #000;
}
.form-control {
    border: 1px solid rgba(0, 0, 0, 0.2);
    height: 55px;
    background: none !important;
    color: #000 !important;
    font-size: 18px;
}
.form-control:focus, .form-control:active {
    border: 1px solid #000;
}
textarea {
    height: inherit !important;
}
.ftco-vh-100 {
    height: 100vh;
}
@media screen and (max-width: 991px) {
    .ftco-vh-100 {
        height: inherit;
        padding-top: 5em;
        padding-bottom: 5em;
    }
}
.ftco-vh-75 {
    height: 75vh;
}
@media screen and (max-width: 960px) {
    .ftco-vh-75 {
        height: inherit;
        padding-top: 5em;
        padding-bottom: 5em;
    }
}
.ftco-animate {
    opacity: 0;
    visibility: hidden;
}
.bg-primary {
    background: #1c5c94 !important;
}
.ftco-section, .ftco-footer {
    padding: 5em 0 5em 0;
}
.ftco-section.ftco-slant, .ftco-footer.ftco-slant {
    padding: 5em 0 14em 0;
}
@media screen and (max-width: 768px) {
    .ftco-section.ftco-slant, .ftco-footer.ftco-slant {
        padding: 3em 0 11em 0;
    }
}
.ftco-section .ftco-heading, .ftco-footer .ftco-heading {
    font-size: 40px;
    line-height: 1.5;
}
@media screen and (max-width: 768px) {
    .ftco-section .ftco-heading, .ftco-footer .ftco-heading {
        font-size: 30px;
    }
}
.ftco-section.bg-light, .ftco-footer.bg-light {
    background: #f2f2f2 !important;
}
.ftco-bg-dark {
    background: #143b60;
}
.ftco-footer {
    font-size: 18px;
}
.ftco-footer .ftco-footer-logo {
    text-transform: uppercase;
    letter-spacing: .1em;
}
.ftco-footer .ftco-footer-widget h2 {
    font-weight: normal;
}
.ftco-footer p {
    color: rgba(255, 255, 255, 0.3);
}
.ftco-footer a {
    color: rgba(255, 255, 255, 0.3);
}
.ftco-footer a:hover {
    color: #1c5c94;
}
.ftco-footer .ftco-heading {
    font-size: 24px;
}
.ftco-footer .ftco-heading-2 {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}
.ftco-pricing-popular {
    position: relative;
}
.ftco-pricing-popular .popular-text {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: -16px;
    right: 0;
    background: #1c5c94;
    color: #fff;
    padding: 2px 10px;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    letter-spacing: .1em;
}
.ftco-pricing h2 {
    font-size: 17px;
    text-transform: uppercase;
}
.ftco-pricing .ftco-price-per {
    font-size: 70px;
}
.ftco-pricing .ftco-price-per sup {
    font-size: 20px;
    top: -1.5em;
}
.ftco-pricing .ftco-price-per strong {
    color: #000;
}
.ftco-pricing .ftco-price-per span {
    font-size: 20px;
}
.ftco-pricing ul li {
    margin-bottom: 10px;
}
.ftco-footer-social li {
    list-style: none;
    margin: 0 10px 10px 0;
    display: inline-block;
}
.ftco-footer-social li a {
    height: 60px;
    width: 60px;
    display: block;
    float: left;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 50%;
    position: relative;
}
.ftco-footer-social li a span {
    position: absolute;
    font-size: 26px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.ftco-footer-social li a:hover {
    color: #fff;
}
.footer-small-nav > li {
    display: inline-block;
}
.footer-small-nav > li a {
    margin: 0 10px 10px 0;
}
.footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
    color: #1c5c94;
}
.media .ftco-icon {
    width: 100px;
}
.media .ftco-icon span {
    color: #1c5c94;
}
.ftco-media {
    background: #fff;
    border-radius: 5px;
}
.ftco-media.text-center .ftco-icon {
    margin: 0 auto;
}
.ftco-overflow-hidden {
    overflow: hidden;
}
.padding-top-bottom {
    padding-top: 120px;
    padding-bottom: 120px;
}
.ftco-owl {
    position: relative;
    z-index: 1;
}
.ftco-owl .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    z-index: 10;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}
.ftco-owl .owl-nav .owl-prev, .ftco-owl .owl-nav .owl-next {
    position: absolute;
    font-size: 30px;
    background: #999;
    color: #fff;
    padding: 10px;
    line-height: 0;
}
.ftco-owl .owl-nav .owl-prev {
    left: 0;
}
.ftco-owl .owl-nav .owl-next {
    right: 0;
}
.ftco-owl .owl-dots {
    position: relative;
    text-align: center;
    margin-top: 30px;
}
.ftco-owl .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.ftco-owl .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 5px 7px;
}
.ftco-owl .owl-dots .owl-dot.active span {
    background: #1c5c94;
}
.ftco-owl:hover .owl-nav {
    visibility: visible;
    opacity: 1;
}
@media screen and (max-width: 768px) {
    #map {
        height: 400px;
    }
}
.ftco-counter .ftco-number {
    font-family: "Ropa Sans", sans-serif;
    display: block;
    font-size: 72px;
    font-weight: bold;
    color: #1c5c94;
}
.ftco-counter .ftco-label {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #777777;
}
.ftco-a-label {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0em;
    color: #777777;
}
.ftco-b-label {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0em;
}
#ftco-loader {
    position: fixed;
    width: 96px;
    height: 96px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
    border-radius: 16px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s ease-out, visibility 0s linear .2s;
    -o-transition: opacity .2s ease-out, visibility 0s linear .2s;
    transition: opacity .2s ease-out, visibility 0s linear .2s;
    z-index: 1000;
}
#ftco-loader.fullscreen {
    padding: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#ftco-loader.show {
    -webkit-transition: opacity .4s ease-out, visibility 0s linear 0s;
    -o-transition: opacity .4s ease-out, visibility 0s linear 0s;
    transition: opacity .4s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
#ftco-loader .circular {
    -webkit-animation: loader-rotate 2s linear infinite;
    animation: loader-rotate 2s linear infinite;
    position: absolute;
    left: calc(50% - 24px);
    top: calc(50% - 24px);
    display: block;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
#ftco-loader .path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: loader-dash 1.5s ease-in-out infinite;
    animation: loader-dash 1.5s ease-in-out infinite;
    stroke-linecap: round;
}
@-webkit-keyframes loader-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes loader-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes loader-dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -136px;
    }
}
@keyframes loader-dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -136px;
    }
}